Subject: [imap5] Mark Crispin

From: "Diana Colombo" <[email-masked]>
Date: Fri, 30 Nov 2012 08:09:27 -0500

Mark has been nothing short of a giant in his field; his work has changed
the way we communicate with one another, and it remains the industry
standard, decades after his innovation was launched. We at Stevens Institute
of Technology have always been extremely proud to call him one of ours
(Class of 1977).

Mark, as I have been President of Stevens only a little more than one year,
we have not had the opportunity to meet, but I can tell you that we have
long been unabashedly proud in telling the world how you are one of our very
most accomplished alumni. In fact, our web site mentions you in the same
breath as our two Nobel Prize winners - and I think you have earned that
distinction. 

Thank you for doing such landmark work, sticking to your guns through the
years about it, and making us so incredibly proud.

-- Nariman Farvardin, President, Stevens Institute of Technology